## babel-minify 0.5.0

=== debian/changelog ===
babel-minify (0.5.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto install
  * Ignore scripts/gcc.jar lintian warnings
  * Fix autopkgtest
  * Fix homepage

 -- Xavier Guimard <yadd@debian.org>  Mon, 20 Jan 2020 11:53:24 +0100

babel-minify (0.5.0-1) unstable; urgency=low

  * Initial release
  * Provide the following
    * node-babel-flip-expressions (Closes: #905684)
    * node-babel-helper-evaluate-path (Closes: #905683)
    * node-babel-helper-is-void-0 (Closes: #907849)
    * node-babel-helper-mark-eval-scopes (Closes: #907995)
    * node-babel-helper-remove-or-void (Closes: #908502)
    * node-babel-helper-to-multiple-sequence-expressions (Closes: #909402)

 -- Per Andersson <avtobiff@debian.org>  Thu, 08 Nov 2018 19:00:06 +0100
