=== debian/control ===
Source: babel-minify
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 12),
 node-babel-cli,
 pkg-js-tools (>= 0.9.23~)
Standards-Version: 4.4.1
Homepage: https://babeljs.io/
Vcs-Git: https://salsa.debian.org/js-team/babel-minify.git
Vcs-Browser: https://salsa.debian.org/js-team/babel-minify
Rules-Requires-Root: no

Package: babel-minify
Architecture: all
Depends:
 nodejs (>= 6),
 ${misc:Depends}
Provides: ${nodejs:Provides}
Description: ES6+ aware minifier based on the Babel toolchain
 Babel is a toolchain that is mainly used to convert ECMAScript 2015+ code
 into a backwards compatible version of JavaScript in current and older
 browsers or environments.
 .
 This package doesn't include all of babel-minify, the following babel-minify
 helper packages are included:
  * node-babel-helper-evaluate-path
  * node-babel-helper-flip-expressions
  * node-babel-helper-is-void-0
  * node-babel-helper-mark-eval-scopes
  * node-babel-helper-remove-or-void
  * node-babel-helper-to-multiple-sequence-expressions
