=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_auto_build:
	for p in `ls packages`; do \
		(cd packages/$$p && babeljs -d lib src); \
	done
