=== debian/watch ===
version=3
opts=\
dversionmangle=,\
filenamemangle=s/.*\/babel-minify@([\d\.]+)\.tar\.gz/babel-minify-$1.tar.gz/ \
 https://github.com/babel/minify/releases .*/archive/babel-minify@([\d\.]+).tar.gz
