## babel-minify 0.5.1+dfsg+~cs3.2.4

=== debian/changelog ===
babel-minify (0.5.1+dfsg+~cs3.2.4-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest
  * Build manpage with help2man

 -- Yadd <yadd@debian.org>  Thu, 20 Jan 2022 10:40:30 +0100

babel-minify (0.5.1+dfsg+~cs3.2.4-1) unstable; urgency=medium

  * Team upload
  * Install /usr/bin/babel-minify
  * Update dependencies
  * Embed util-promisify and object-getownpropertydescriptors and repack
  * Update copyright

 -- Yadd <yadd@debian.org>  Thu, 20 Jan 2022 09:46:35 +0100

babel-minify (0.5.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Update test list (Closes: #1002787)

 -- Yadd <yadd@debian.org>  Wed, 29 Dec 2021 08:46:02 +0100

babel-minify (0.5.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update dependency to nodejs => nodejs:any
  * Fix debian/watch
  * Add repacksuffix
  * New upstream version 0.5.1+dfsg
  * Update build: build with gulp-babel
  * Embed object.getownpropertydescriptors and util.promisify for test only
  * Enable part of upstream test using jest
  * Fix autopkgtest
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Fri, 12 Nov 2021 22:22:33 +0100

babel-minify (0.5.0-5) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Update watch file standard to 4
  * Update description to match the binary package

 -- Pirate Praveen <praveen@debian.org>  Wed, 22 Sep 2021 03:23:26 +0530

babel-minify (0.5.0-4) experimental; urgency=medium

  * Team upload
  * Include all modules present in source tree in binary package
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 10 Jun 2021 23:07:57 +0530

babel-minify (0.5.0-3) unstable; urgency=medium

  * Team upload
  * Build with Babel 7

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 May 2020 19:23:04 +0530
