=== debian/control ===
Source: babel-minify
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , help2man
 , gulp
 , jest <!nocheck>
 , node-babel-core (>= 7) <!nocheck>
 , node-has-symbols <!nocheck>
 , node-call-bind <!nocheck>
 , node-define-properties <!nocheck>
 , node-es-abstract <!nocheck>
 , node-esutils <!nocheck>
 , node-fs-readdir-recursive <!nocheck>
 , node-gulp-babel
 , node-gulp-newer
 , node-lodash <!nocheck>
 , node-mkdirp <!nocheck>
 , node-tape <!nocheck>
 , node-yargs-parser <!nocheck>
Standards-Version: 4.6.0
Homepage: https://babeljs.io/
Vcs-Git: https://salsa.debian.org/js-team/babel-minify.git
Vcs-Browser: https://salsa.debian.org/js-team/babel-minify
Rules-Requires-Root: no

Package: babel-minify
Architecture: all
Depends:
 ${misc:Depends}
 , node-babel-core (>= 7)
 , node-has-symbols
 , node-call-bind
 , node-define-properties
 , node-es-abstract
 , node-esutils
 , node-fs-readdir-recursive
 , node-lodash
 , node-mkdirp
 , node-plugin-error
 , node-tape
 , node-through2
 , node-vinyl-sourcemaps-apply
 , node-yargs-parser
 , nodejs:any
Provides: ${nodejs:Provides}
Suggests: jest
Description: ES6+ aware minifier based on the Babel toolchain
 Babel is a toolchain that is mainly used to convert ECMAScript 2015+ code
 into a backwards compatible version of JavaScript in current and older
 browsers or environments.
