=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	gulp buildPackages buildUtils
	help2man -N -n 'ES6+ aware minifier based on the Babel toolchain' packages/babel-minify/bin/minify.js >babel-minify.1
	perl -i -pe 's/minify\.js/babel-minify/g;s/MINIFY\.JS/BABEL-MINIFY/g' babel-minify.1

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/babel-minify/usr/share/nodejs/babel-minify/bin/minify.js
