=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.]*@ARCHIVE_EXT@)/babel-minify-$1/ \
 https://github.com/babel/minify/tags .*?([\d\.]+)@ARCHIVE_EXT@ group

opts=\
component=util-promisify,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-util.promisify-$1/ \
 https://github.com/ljharb/util.promisify/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=object-getownpropertydescriptors,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-object.getownpropertydescriptors-$1/ \
 https://github.com/es-shims/object.getownpropertydescriptors/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
