## babel-minify 0.5.2+dfsg+~cs5.2.9

=== debian/changelog ===
babel-minify (0.5.2+dfsg+~cs5.2.9-9) unstable; urgency=medium

  * Team upload
  * Drop some test for armel arch

 -- Yadd <yadd@debian.org>  Wed, 09 Nov 2022 09:08:36 +0100

babel-minify (0.5.2+dfsg+~cs5.2.9-8) unstable; urgency=medium

  * Team upload
  * Increase timeout another time

 -- Yadd <yadd@debian.org>  Mon, 07 Nov 2022 09:16:04 +0100

babel-minify (0.5.2+dfsg+~cs5.2.9-7) unstable; urgency=medium

  * Team upload
  * Increase test timeout (armel)

 -- Yadd <yadd@debian.org>  Sat, 22 Oct 2022 21:40:19 +0200

babel-minify (0.5.2+dfsg+~cs5.2.9-6) unstable; urgency=medium

  * Team upload
  * Drop tests broken with recent libraries

 -- Yadd <yadd@debian.org>  Sat, 22 Oct 2022 11:42:35 +0200

babel-minify (0.5.2+dfsg+~cs5.2.9-5) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest: launch jest with "-u" to update snapshots

 -- Yadd <yadd@debian.org>  Mon, 10 Oct 2022 10:47:39 +0200

babel-minify (0.5.2+dfsg+~cs5.2.9-4) unstable; urgency=medium

  * Team upload
  * Add fix for jest >= 29 (snapshot format changed)

 -- Yadd <yadd@debian.org>  Mon, 10 Oct 2022 10:15:46 +0200

babel-minify (0.5.2+dfsg+~cs5.2.9-3) unstable; urgency=medium

  * Team upload
  * Add patch to not call __proto__ and drop debian/tests/pkg-js/enable_proto

 -- Yadd <yadd@debian.org>  Wed, 14 Sep 2022 06:24:32 +0200

babel-minify (0.5.2+dfsg+~cs5.2.9-2) unstable; urgency=medium

  * Team upload
  * Enable __proto__ in test, needed here for pkg-js-autopkgtest 0.15

 -- Yadd <yadd@debian.org>  Tue, 13 Sep 2022 11:20:45 +0200

babel-minify (0.5.2+dfsg+~cs5.2.9-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Fix debian/watch regex
  * Embed array.prototype.reduce and es-array-method-boxes-properly
  * New upstream version 0.5.2+dfsg+~cs5.2.9
  * Drop patch
  * Use workspaces of dh-nodejs
  * Update copyright
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Tue, 28 Jun 2022 11:53:50 +0200
