=== debian/control ===
--- 
+++ 
@@ -6,24 +6,28 @@
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
  debhelper-compat (= 13)
- , dh-sequence-nodejs
+ , dh-sequence-nodejs (>= 0.12.7~)
  , help2man
  , gulp
- , jest <!nocheck>
- , node-babel-core (>= 7) <!nocheck>
+ , jest (>= 29) <!nocheck>
+ , node-babel-core (>= 7)
  , node-has-symbols <!nocheck>
  , node-call-bind <!nocheck>
+ , node-chalk
  , node-define-properties <!nocheck>
  , node-es-abstract <!nocheck>
  , node-esutils <!nocheck>
+ , node-fancy-log
+ , node-for-each
  , node-fs-readdir-recursive <!nocheck>
  , node-gulp-babel
  , node-gulp-newer
  , node-lodash <!nocheck>
  , node-mkdirp <!nocheck>
  , node-tape <!nocheck>
+ , node-through2
  , node-yargs-parser <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://babeljs.io/
 Vcs-Git: https://salsa.debian.org/js-team/babel-minify.git
 Vcs-Browser: https://salsa.debian.org/js-team/babel-minify
